﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
/*    padding-top: 50px;
    padding-bottom: 20px;
*/

}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
/*    padding-left: 15px;
    padding-right: 15px;
*/}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    direction: ltr;
    color: #ffffff;
    overflow: hidden;
}

.container, .container > div, .container > div #map-canvas {
    height: inherit;
}

#map-canvas {
    height: 125%;
    width: 100%;
    position: absolute;
    background: #eee;
    left: 0;
    /* position: relative; marwa*/
    top: 0;
}

.wrapper {
    position: absolute;
    /* position: relative; marwa*/
    width: 100%;
    height: 87%;
    direction: ltr;
}



@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'DroidKufi-Bold';
    src: url('../fonts/DroidKufi-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidKufi-Regular';
    src: url('../fonts/DroidKufi-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidSans-Bold';
    src: url('../fonts/DroidSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'DroidSans';
    src: url('../fonts/DroidSans.ttf') format('truetype');
}

* Droid Arabic Kufi (Arabic) http://www.google.com/fonts/earlyaccess
*/
@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format('truetype');
}

body, td, tr {
    direction: ltr;
    font-family: 'droid arabic kufi', serif;
    color: #ffffff;
    overflow-x: hidden;
    line-height: 1.92857143;
}

@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

@font-face {
    font-family: 'Aref Ruqaa';
    font-style: normal;
    font-weight: 400;
    color: #5d5d5d;
    src: local('Aref Ruqaa'), local('ArefRuqaa-Regular'), url(https://fonts.gstatic.com/s/arefruqaa/v1/kX3D0J3szbBG7vVLlCR6TyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+FB50-FDFF, U+FE80-FEFC;
}

li, lu, .decor, a {
    text-decoration: none;
    list-style-type: none;
}


@font-face {
    font-family: 'Aref Ruqaa';
    font-style: normal;
    font-weight: 400;
    src: local('Aref Ruqaa'), local('ArefRuqaa-Regular'), url(https://fonts.gstatic.com/s/arefruqaa/v1/OL82tuUS1uu6MwHjw_sLufk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.crop {
    text-align: center;
    max-width: 76px;
    max-height: 110px;
    object-fit: cover;
    width: 100%;
    overflow: hidden;
}